
::-webkit-scrollbar{
	background: #f6f6f6;
	width: 5px;
}
::-webkit-scrollbar-thumb{
	background: #7b3d32;
}

html,
body {
	height: 100%;
}

a {
	color: #bfc8da;
	text-decoration: none !important;
}

.wrap-container {
	min-height: 100%;
	height: auto;
	margin: 0 auto -110px;
	padding: 0 0 150px;
}

.hidden {
	display: none !important;
}

label .f-required {
	color: #ff0000;
	font-weight: bold;
}

.input-sm {
	max-width: 350px;
	width: 100%;
}

.form-control:focus {
	box-shadow: none !important;
}

.custom-control-label::before {
	background-color: #cecdcc;
	left: -21px;
}

.user-form-wrap {
	width: 448px;
	margin: 0 auto;
	margin-bottom: 50px;
}

.custom-form .invalid-feedback {
	display: block;
	text-align: center;
	position: relative;
	top: -17px;
	height: 0;
}

.f-error {
	font-size: 11px;
}

.custom-form input {
	margin-bottom: 18px !important;
}

.support-form .invalid-feedback {
	display: block;
	text-align: center;
	position: relative;
	top: 0;
}

.table {
	color: #2b2b2b;
	font-family: 'LatoWeb';
	font-size: 15px;
}

.table th {
	background: #2b2b2b;
	color: #c4c4c4;
}

.custom-table {
	font-size: 15px;
	text-align: center;
}

.table tbody {
	border-bottom: 1px solid #dee2e6;
}

.news_head,
.news_featured {
	text-decoration: none !important;
	height: auto;
	min-height: 355px;
}

.newslist a {
	text-decoration: none !important;
}

.decoration-none {
	text-decoration: none !important;
}

.more_news  {
	text-decoration: none !important;
}

.empty {
	font-size: 24px;
	color: #fff;
	text-align: center;
}

.index-page a {
	text-decoration: none !important;
}

label.file-upload:hover {
	background: #d04d2a;
}

label.file-upload {
	float: right;
	background: #ffd972;
	color: #000;
	padding: 0 8px;
	margin: 3px -14px;
	height: 36px;
	line-height: 36px;
	vertical-align: middle;
	cursor: pointer;
}

.main_wrap {
	padding-top: 100px;
}

#topic {
	margin-bottom: 20px;
}

.pop_contents {
	min-height: 395px;
	height: auto;
}

#tos .pop_contents {
	height: 395px;
}

#tos .pop_text {
	white-space: inherit;
}

h1.caption {
	color: #fff;
	font-size: 26px;
	margin-top: 48px;
	margin-bottom: 18px;
	font-family: "Albertus Nova";
}

.pop_contents h1 {
	text-transform: uppercase;
	font-weight: normal;
	letter-spacing: 5px;
	font-size: 25px;
}

.form-well {
	background: #f5f5f5;
	padding: 20px;
	color: #333;
}

.table {
	font-size: 17px;
}

.table td {
	background: #f5f5f5;
}

.table td a {
	color: #334D6D;
}

.index2 {
	z-index: 2;
}

.custom-table thead th {
	border-top: 0px;
}

.custom-table-left {
	border-top: 0px;
	text-align: left;
}

.server_list,
.char_list {
	max-height: 175px;
	height: auto;
	overflow-y: auto;
}

.login_btn,
.login_btn_s {
	border: 0;
}

.bg-block {
	display: block;
	background: url(../lib/res/img/pop.png) center top no-repeat;
	height: 514px;
	line-height: 455px;
	padding-top: 59px;
	top: 50%;
}

#register .soc_login {
	margin-top: 5px;
}

.server-block {
	color: #e0e0cc;
	font-size: 15px;
	text-transform: uppercase;
	letter-spacing: 1.5px;
}

.server-block .server-list a {
	font-size: 18px;
	font-weight: bold;
	color: #e0e0cc !important;
}

.pay-page .pay-progress {
	text-align: center;
	color: #c8858b;
	font-size: 22px;
	font-weight: bold;
	margin-top: 30px;
}

.page-block {
	color: #FFF;
}

.form-block {
	margin: 0 auto;
	text-align: center;
}